#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-VPkW8bJB5dCQp2zkfjydo
key:                  arch-hs-0.11.1.0-VPkW8bJB5dCQp2zkfjydo
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  8d9d103ee11c3495caecd203b465db1a
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.2.8/arch-hs-0.11.1.0
hs-libraries:         HSarch-hs-0.11.1.0-VPkW8bJB5dCQp2zkfjydo
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    algebraic-graphs-0.7-AwmX6l7VEMo7iKpYuTcVko
    arch-web-0.2-8UilEjN3wcdBq8u9kfsvZK base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    conduit-extra-1.3.6-UL8MowVobvFqAEIggQNDe containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-4V0vjbUkhowHcJRiu0pWZ
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    neat-interpolation-0.5.1.4-EsAAcycxZdjFoZJ69pMFZ6
    optparse-simple-0.1.1.4-10lHM2IagjhCPcR4RJHVZ1
    polysemy-1.9.2.0-3xKcVLJYb3D9T4m23cfCYK
    prettyprinter-1.7.1-EK9br09fdXn8mSlFcoOi40
    prettyprinter-ansi-terminal-1.1.3-DHDsj5bK5R1MRx5oh9twY
    servant-client-0.20-GGAPogJR0asIaESXoUiFbi
    split-0.2.5-BYOFqeTExQMGx7basqXlD8
    tar-conduit-0.4.1-B8UxxuwOG0x9OzqRoDPDgq template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs-git/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs-git/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

